@charset "utf-8";
/* CSS Document */
body {
	line-height: 1.64;
}
#main li {
	/* margin-bottom:5px; */
}
#main li h4 {
	font-weight:bold;
}
#main li dt {
	margin-bottom:5px;
}
#main ul.os {
	margin: 10px 0;
	padding-left:30px;
}
#main ul.os li {
	list-style:outside disc;
}
#main ul.space {
	margin: 20px 0;
}
#main ul.space li {
	margin-bottom:20px;
}
#main pre {
	padding: 20px 0;
	border-top: #CCC dotted 1px;
	border-bottom: #CCC dotted 1px;
	white-space: pre-wrap;
}

#main dt {
	font-weight:bold;
}


/*　contents全ページ共通　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main h4 {
	margin: calc(52 * 100vw / 750) 0 calc(28 * 100vw / 750);
}
@media screen and (min-width: 920px) {
	#main h4 {
		margin: 30px 0 20px;
	}

}

/* ●つきリスト */
#main .os {
	padding-left:30px;
}
#main .os li {
	list-style:outside disc;
}
#main .os li:not(:last-of-type){
  margin-bottom: 5px;
}
/* 番号つきリスト */
#main ol.os {
	padding-left:40px;
}
#main ol.os li{
	list-style:outside decimal;
}
/* 余白入りリスト */
#main ul.space {
	margin: 20px 0;
}
#main ul.space > li {
	margin-bottom:20px;
}
#main ul.space.wide > li {
	margin-bottom:30px;
}

/* 〇×表 */
#main table.chart {
    margin-bottom: 30px;
    width: 500px;
}
#main table.chart th {
    text-align: center;
    width: 10%;
}
/* ○×を上に寄せたいとき */
#main table.chart.top th {
  vertical-align: top;
}
#main table.chart td {
    width: 90%;
}

/* 背景グレー */
#main .gray_box{
  background:#EEE;
  padding:20px;
}
/* 文例内テキスト*/
.sample_lh{
  line-height: 1.8;
}
/* 文例内テキスト ボトム下線*/
.b_hs-box li:not(:last-child){
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}